Passer au contenu principal
DELETE
https://{tenantDomain}/api/v2
/
connections
/
{id}
/
users
Go
package example

import (
    context "context"

    client "github.com/auth0/go-auth0/management/management/client"
    connections "github.com/auth0/go-auth0/management/management/connections"
    option "github.com/auth0/go-auth0/management/management/option"
)

func do() {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    request := &connections.DeleteConnectionUsersByEmailQueryParameters{
        Email: "email",
    }
    client.Connections.Users.DeleteByEmail(
        context.TODO(),
        "id",
        request,
    )
}

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

The id of the connection (currently only database connections are supported)

Paramètres de requête

email
string
requis

The email of the user to delete

Réponse

The user no longer exists.